/* $Id$ */

/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
html,
body {
  height:100%;
  margin:0;
  padding:0;
}

#body-wrapper{
  min-height:100%;
  height:auto!important;
  height:100%;
  padding:0;
}
.front #body-wrapper{
  margin-bottom: -103px;
}

.front #body-wrapper {
  min-height:612px;
  height:612px!important;
  height:612px;
}
#page-wrapper,
.region-page-closure {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

#page {
  padding:1px 0;
}
.not-front #page {
  width:959px;
}
#main-wrapper {
  /*overflow: hidden;*/
}
/*
 * Header
 */
#header {
  height:89px;
}

#header .section {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  position:relative;
}

/*Ticker zone*/
.region-ticker {
  position: absolute;
  top:59px;
  left:210px;
  height:30px;
  overflow: hidden;
  width:712px;
}
#search-box {
}

.region-header {
  clear: both; /* Clear the logo */
}

#logo { /*Don't interfere with the columns'*/
  position:absolute;
  top:0;
  left:0;
}
/*
 * Main (container for everything else)
 */
.not-front #main-wrapper {
  position: relative;
  top:-200px;
  margin-bottom:-300px;
  min-height: 670px;
  height: auto!important;
  height: 670px;
}

#main {
}
.not-front #main {
  width: 760px;
  margin:0 auto;
}
/*
 * Content
 */
#content,
.no-sidebars #content {
  float: left; /* LTR */
  width: 960px;
  margin-left: 0; /* LTR */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}
.not-front #content,
.not-front .no-sidebars #content {
  float: left; /* LTR */
  width: 760px;
  margin-left: 0; /* LTR */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-first #content {
  width: 760px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.sidebar-second #content {
  width: 760px;
  margin-left: 0; /* LTR */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 560px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 0;
  padding: 0;
}

/*
 * Navigation
 */
#navigation {
  width: 960px;
  margin:0 auto;
  height: 68px;
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
}

#navigation .section {
}

#navigation ul /* Primary and secondary links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation li /* A simple method to get navigation links to appear in one line. */ {
  float: left; /* LTR */
  padding: 0; /* LTR */
}

#navigation li a{
  display:block;
  height:52px;
  line-height:52px;
  padding:0 10px;
}
#navigation li a:hover{
  padding:0 9px;
}

/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 200px;
  margin-left: 0; /* LTR */
  margin-right: -200px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  width:217px;
  margin-left: 740px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: -960px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-second .section {
  padding: 0px 10px;
}

/*
 * Footer
 */
#footer{
  height:103px;
  clear:both;
  overflow: hidden;
  position: fixed;
  width:100%;
  bottom:0;
}
.front #footer {
  position:static;
}
.push {
  height:103px;
  clear:both;
  overflow: hidden;
}
#footer .section {
  width: 960px;
  margin:0 auto;
}
#footer p {
  margin:0;
}
/*
 * Closure
 */
.region-page-closure /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.region-page-closure {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

#navigation {
  overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/
